@charset "UTF-8";

/************************
* サイドメニューある用レイアウト

**************************/


#contentBox{
	/* dropDownのIE対策 */
	z-index:1;
	width:				100%;
	height:				580px;
	/*
	_height:			100%;
	min-height:			100%;
	*/
}

/* メイン部 */
#contentBox-main{
	float:				left;
	width:				100%;
	position:			relative;
	margin-right:		-190px;
	
	/* メニュー部分の縦線はここでつける */
	background:			url("../img/common/contentbox_main_line.gif") right top repeat-y;
	_height:			580px;
	min-height:			580px;
}
#contentBox-main-inner{
	margin-right:		190px;
	text-align:			center;
}
#contentBox-main-body{
	margin:				auto;
	text-align:			left;
	width:				730px;
}

/* サイド部 */
#contentBox-side{
	float:				right;
	width:				190px;
	position:			relative;
	z-index:			200;
}
/*
#contentBox-side #contentBox-inner{
	width:				160px;
	padding-left:		20px;
}
*/


